:root {
  --brand-primary: #00133b;
  --brand-secondary: #054a85;
  --brand-accent: #70ffc8;
  --brand-success: #28a745;
  --brand-warning: #ffc107;
  --brand-danger: #dc3545;
  --brand-hero-image: url("../img/hero_1770347344_4dadbb64cc13aed2d5a4578519015696.jpg");
}

.bg-brand-primary { background-color: var(--brand-primary) !important; }
.bg-brand-secondary { background-color: var(--brand-secondary) !important; }
.text-brand-primary { color: var(--brand-primary) !important; }
.text-brand-secondary { color: var(--brand-secondary) !important; }